/* Designed By Lucky Mouse Xydw.com*/
* {	margin: 0px;padding: 0px;}	
body {font: 12px Arial,Verdana,Tahoma;color:#333;background:#eee}
textarea {font: 12px Verdana,Tahoma,Arial;border:1px solid #ccc}
textarea:hover {border:1px solid #ff0000}
ul {list-style: none;}

h2 {font: 800 16px Arial;color:#105289}
h3 {font: 800 13px Arial;color:#333;}
h3 .year {font:normal 12px Arial;color: #666}
h4 {font-size:9px;font-weight:normal;color:#999}
h5 {color:#999}

.w_ {width: 990px;margin:0 auto;}
#topbar_ .at15nc {margin-top:5px}
#topbar_ {background:#EEF5FB;border-bottom:1px solid #ccc;line-height:25px}

#topbar_ad {margin:30px auto;min-height:90px}

/*EEF5FB*/

#box_top_track .h1 .smallfont {color:#ccc}
#box_top_track {background:#fff}
#topSongDiv {position:relative; width:300px;height:300px; margin: 20px auto 0; overflow:hidden;}
#todaySongDiv {position:relative; width:600px;height:600px; margin: 20px auto 0; overflow:hidden;}
#topSongDiv a,#todaySongDiv a {position:absolute; top:0px; left:0px; text-decoration:none; padding: 3px 6px;color:#666;font-family: Verdana,Tahoma;font-weight:bold}
#topSongDiv a:hover,#todaySongDiv a:hover {border: 1px solid #ccc; color:#105289;background:#eee }

#pagetop {margin-bottom:5px;}

#menu h1, #logo_bot h4 {width:160px;height:30px;overflow:hidden;background:url(all.png);float:left}
#menu h1 a, #logo_bot h4 a {display:block;width:160px;height:30px;text-indent:-9999em;font-size: 0px;}

#menu {background:#1097CB url(nav.gif) repeat-x 0 -175px;height:30px;}
#menu li {float:left;}
#menu li span {display:block;padding: 0 20px;height:30px;line-height:30px;}
#menu li a {font-size:13px;color:#fff;font-weight:bold;}
#menu li a:hover span {background:#1097CB url(nav.gif) repeat-x 0 -66px;color:#333}
#menu .color a {color:#ffee00;}

#menu .menufirst,#menu .menulast {height:30px;width:3px} 
#menu .menufirst {background:#1097CB url(nav.gif) repeat-x 0 -104px;}
#menu .menulast {background:#1097CB url(nav.gif) repeat-x right -138px;float:right}
#menu .menulogo {margin-right:5px}
#menu .menuline {padding:0;border-right:1px solid #bbb;width:1px;height:15px;background:#666;margin-top:8px}
#menu .hover span {background:#1097CB url(nav.gif) repeat-x 0 -258px;}
#menu .hover2 span {background:#1097CB url(nav.gif) repeat-x 0 -218px;color:#333}

#nav {background:#F6F9FE;border-bottom:1px solid #ccc}
#nav_img {float:left;border:1px solid #ccc;margin:5px 10px;width:60px;overflow:hidden;}
#nav_title {float:left;width:530px;height:60px;padding:5px;overflow:hidden;} 
#nav_title h2 {height:20px;overflow:hidden;float:left}
#nav_title h2 a {color:#ff9900}
#nav_title h2 a:hover {color:#ff0000}
#nav_title .e_names {position:absolute;color:#999;font-size:10px}
#nav_menu {border-bottom:1px solid #ccc;height:30px;background:#f7f7f7;}
#nav_menu li {background:#eee;float:left;border-top:3px solid #ffcc00;border-left:1px solid #ccc;border-right:1px solid #ccc;line-height:27px;font-weight:bold;padding:0 8px;margin-right:10px;text-align:center}
#nav_menu li:hover {border-top:3px solid #009900;background:#fff}
#nav_menu a {color:#333;display:block;float:left}
#nav_menu .curr {background:#fff;border-top:1px solid #999;}
#nav_menu .curr a {color:#999}

.submenu {background:#EAF9FE;border:1px solid #eee;padding:5px;margin-bottom:5px}
.submenu li {float:left;margin-right:5px;padding:3px}
.submenu li a {padding:3px 5px;background:#f9f9f9;border:1px solid #ccc}
.submenu li a:hover {background:#1097CB;color:#fff}

#songlistDiv {border:1px solid #eee}

.f_search_q {border:1px solid #ccc;padding:5px;font-size:14px;width:100px}
.f_butt_q {background:url(all.png) -51px -460px;border:0;height:25px;width:26px;cursor:pointer;text-indent:-9999em;}
.f_butt,.f_butt_rate {background:url(nav.gif) 0 -176px;padding: 1px 5px;font-size:14px;border:1px solid #eee;cursor:pointer;color:#fff}
.f_butt:hover {background-position:0 -68px;border:1px solid #ccc;cursor:pointer;color:#000}
.f_butt_b {background:#1097CB;padding:10px 5px;border:1px solid #eee;cursor:pointer;margin-left:10px;color:#fff;font-size:14px;font-weight:bold}
.f_butt_b:hover {background:#ff9900} 

#pagebody {width:990px;margin:5px auto;overflow:hidden;background:#EFEFEF}
#pagebot_ {background:#fff;border-top:1px solid #ccc;padding:10px 0}
#pagebot {width: 990px;margin:0 auto;color:#999;}
#pagebot .smallfont {color:#ccc}
#pagebot .smallfont a {color:#ccc;text-decoration: underline}
#pagebot a:hover {color:#ff0000}

#pagemain {width: 686px;float:left;min-height:600px;}
#pagemain_body {border-left:1px solid #ccc;border-right:1px solid #ccc;background:#fff;padding:2px;margin:0 2px}

#pageside {float:right;width: 300px;background:#F6F9FE;border:1px solid #ccc;border-top:0;margin-top:5px}

#pageside .link li {padding: 2px 0 2px 10px;width:126px;float:left;margin-right:5px}


#pagemain .corner {background:url(nav.gif) 0 -438px;height:15px;}
#pagemain .corner_a {display:block;background:url(nav.gif) -0 -316px;float:left;width:15px;height:15px;}
#pagemain .corner_b {display:block;background:url(nav.gif) right -372px;float:right;width:15px;height:15px;}

#pagemain .corner_bot {background:url(nav.gif) 0 -478px;height:15px;}
#pagemain .corner_c {display:block;background:url(nav.gif) -0 -356px;float:left;width:15px;height:15px;}
#pagemain .corner_d {display:block;background:url(nav.gif) right -412px;float:right;width:15px;height:15px;}

#pageside .corner_bot {background:url(nav.gif) 0 -486px;height:7px;margin-bottom:5px}
#pageside .corner_c {display:block;background:url(nav.gif) -0 -24px;float:left;width:10px;height:7px;}
#pageside .corner_d {display:block;background:url(nav.gif) right -56px;float:right;width:10px;height:7px;}

#box_chat {border-top:3px solid #ccc;padding:5px;}
#box_chat .talk_msg {width:200px;height:25px;}
#box_chat_msg {max-height:200px;overflow:hidden;background:#fff}
#box_chat_msg.open {max-height:500px;overflow:scroll}

#box_chat .talk_butt {background:url(all.png) no-repeat -208px -543px;height:20px;width:50px;border: 0;text-indent:-9999em;font-size: 0px;cursor: pointer;margin:0 0 0 5px;}
#box_chat .talk_type,#box_chat .talk_type1 {padding:0 5px;height:16px;border-bottom:2px solid #eee;color:#999;display:block;float:left}
#box_chat .talk_type_hover {border-color:#000;font-weight:bold;color:#000;background:#EAF9FE}
#box_chat .talk_type1 {width:150px;overflow:hidden;}

#box_chat_msg .talk_inner {paddding:3px;border-bottom:1px solid #eee}
#box_chat_msg .talk_title {padding:3px}
#box_chat_msg .talk_time {color:#999}
#box_chat_msg .talk_avatar {margin:1px 3px;float:left}

#tubemain {width: 530px;float:right;}
#tubeside {width: 450px;float: left;border:1px dotted #ccc;}

#imageListDiv div {width:20%;text-align:center;float:left}
#imageListDiv span {color:#666;font-size:10px}
#imageListDiv img {border:1px solid #ccc;}
#imageListDiv img:hover {border:1px solid #ff9900;}
#imageListDiv p {height:18px;line-height:18px;overflow:hidden}

#imageListDiv_s div {float:left}
#imageListDiv_s p {display:none}
#imageListDiv_s img {border:1px solid #ccc;}
#imageListDiv_s img:hover {border:1px solid #ff9900;}

.mbox {width: 336px;border:1px solid #ccc;}
.ibox {margin-bottom: 5px}
.bbox {padding: 5px;margin-bottom: 5px;}

#list_user {float:right;width:300px;margin:8px 0}
#list_user li {float:left;width:49%;margin:0 2px 5px 0}
#list_user img {float:left;margin-right:2px;width:48px;height:48px}

.list_home {border:1px solid #ccc;height:250px;overflow:scroll}
.list_home .date {float:none;color:#999}
.list_home .user {font-weight:bold}

.list_song li, .list_singer li {line-height: 20px;height: 20px;overflow:hidden}
li .date {padding-left: 2px;color:#999}
.list_song .singer {font-weight: normal;font-size:10px;color:#ccc}
.list_song a, .list_singer a {}
.list_song a:hover, .list_singer a:hover {}
.list_singer li {width: 49%;float:left;margin-right: 2px}

.list2 p {width:220px;margin-right:8px;float:left;height:18px;overflow:hidden}

#box_top_song li .date {font-size:0;padding:1px 6px;text-indent:-9999em;overflow:hidden;display:block;float:left;width:6px}
#box_top_song li {background:url(all.png) -3px -820px}

.h1, .h2, .tubeline, #tubePlayer p, .h3 {height:26px;line-height:26px;overflow:hidden;padding-left: 10px;color:#105289;font-weight:bold;background:#EEF5FB;}
.h1 {background:#EEF5FB url(nav.gif) repeat-x 0 -67px;margin-bottom:5px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;font-size:14px}
.h2 {border-bottom:1px solid #ccc}
.h3 {border:1px solid #A7D6E0}
.h3_small {background:#fff;font-size:12px;padding:2px 10px;border:1px solid #ccc;font-weight:normal;margin-left:20px}

 
.top_1 a {color:#ff0000}
.top_2 a {color:#009900}
.top_3 a {color:#ff9900}


#tubeTitleDiv {background:#D20200 url(nav.gif) repeat-x 0 -67px;color:#000;margin-bottom:5px;height:26px;line-height:26px;overflow:hidden;}
#tubeTitleDiv a {color:#000}
#tubePlayDiv {background:#eee;border:1px solid #ccc;text-align:center;display:none}
#tubeListDiv li {margin-top: 5px}
.tube_img {float:left; margin:0 5px;width:82px;height:62px;overflow:hidden}
.tube_img img {border:1px solid #ccc;width:80px;height:60px;}
.tube_img img:hover {border:1px solid #ff0000}
.tube_title {height:35px;line-height: 15px;overflow:hidden}
.tube_title a {}
.tube_title a:hover {}
.tube_rate {font-size: 10px;height:18px;overflow:hidden}
.tube_play {font-weight:bold}

#contDiv_160 {width:160px;float:left;margin-right:20px;}
#contDiv_song #contDiv {}

#contDiv {font-size:1em;float:left;line-height: 150%;width: 485px;color:#333;overflow:hidden}
/* Tiny Scrollbar */

.lyrics .viewport { width: 465px; height: 600px; overflow: hidden; position: relative; }
.lyrics .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
.lyrics .scrollbar{ background: #eee;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; position: relative; background-position: 0 0; float: right; width: 15px; }
.lyrics .track {  }
.lyrics .thumb { background: #ccc; border:1px solid #aaa;webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;height: 20px; width: 12px; cursor: pointer; overflow: hidden; position: absolute; top: 0;  }
.lyrics .thumb .end {  overflow: hidden; height: 5px; width: 20px; }
.lyrics .disable { display: none; }
.lyrics .noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#coverPage {margin-right: 5px;float:right}


#abcDiv li {width:30%;float:left;padding:5px;font-weight:bold}

.icon {background:url(all.png) no-repeat -2px -630px;padding:3px 3px 3px 20px}
.icon_review {background-position:-40px -393px}
.icon_error {background-position:-2px -577px}
.icon_search {background-position:-2px -347px}
.icon_home {background-position:-2px -373px}
.icon_print {background-position:-2px -399px}
.icon_email {background-position:-2px -426px}
.icon_user {background-position:-76px -266px}
.icon_web {background-position:-2px -477px}
.icon_back {background-position:-2px -503px}
.icon_fan {background-position:-66px -393px}
.icon_add {background-position:-2px -554px}
.icon_edit {background-position:-2px -320px}
.icon_m {background-position:-124px -365px}
.icon_music {background-position:-2px -630px;color:blue;}
.icon_song {background-position:-67px -420px}
.icon_info {background-position:-110px -298px;}
.icon_up {background-position:-41px -338px;}
.icon_top {background-position:-41px -367px;}
.icon_close {background-position:-79px -300px;}

.icon_arr {background-position:-3px -662px;}
.icon_arr2 {background-position:0px -822px;}

.tubeStar_1,.tubeStar_2,.tubeStar_3,.tubeStar_4,.tubeStar_5 {background:url(all.png) no-repeat -43px -1200px;padding:3px 3px 3px 20px}
.tubeStar_1 {background-position:-43px -1200px}
.tubeStar_2 {background-position:-82px -1200px}
.tubeStar_3 {background-position:-10px -1200px}
.tubeStar_4 {background-position:-158px -1200px}
.tubeStar_5 {background-position:-120px -1200px}

.tubeRateList {border-bottom:1px dotted #ccc;padding:3px;}
.tubeRateTitle {width:200px;height:16px;line-height:16px;padding:3px;overflow:hidden} 
.tubeRateList img {margin-right:5px;border:1px solid #eee}

.smile {background:url(all.png) no-repeat;margin:0 3px;display:inline-block;width:20px;height:20px;}
.smile_1 {background-position:0px -759px}
.smile_2 {background-position:-25px -759px}
.smile_3 {background-position:-50px -759px}
.smile_4 {background-position:-75px -759px}
.smile_5 {background-position:-100px -759px}
.smile_6 {background-position:-125px -759px}
.smile_7 {background-position:-150px -759px}
.smile_8 {background-position:-175px -759px}
.smile_9 {background-position:-200px -759px}
.smile_10 {background-position:-225px -759px}

.smile_list {width:150px;}
.smile_text textarea {width:96%;height:50px}
.smile_list a {display:block;width:20px;float:left;margin:5px}


.stars,.stars span {display:block;width: 135px;height:14px;background:url(all.png) no-repeat -51px -220px;}
.stars span {background-position: right -220px;float:right}

.ratedes .stars {float:left;margin: 3px 3px 0 0}
.ratedes select {width: 50px}

.rate {background:url(rate.png) no-repeat;display:block;float:left;width:44px;height:44px;}
.rate_2 {background-position:-45px 0}
.rate_3 {background-position:-90px 0}
.rate_4 {background-position:-135px 0}
.rate_5 {background-position:-180px 0}
.rate_6 {background-position:-225px 0}
.rate_7 {background-position:-270px 0}
.rate_8 {background-position:-315px 0}
.rate_9 {background-position:-360px 0}
.rate_10 {background-position:-405px 0}
.rateList .rate {margin:0 10px}
.rateList a:hover span {background-color:#ccc}

.rateBar p {display:block;float:left;width:20px;height:60px;border:1px solid #ccc;margin:0 21px}
.rateBar span {display:block;width:20px;background:#ffcc00;}
.rateNum span {display:block;float:left;width:64px;text-align:center}

.rateStatus {cursor:pointer}
.rateStatus .right {margin-right:15px} 
#rateSongDiv {background:#f7f7f7}

.listpage {height: 25px}
.listpage ul {list-style:none;}
.listpage li {display:inline;float:left}
.listpage a {}
.listpage span {display:block;padding:1px 3px 1px 3px;background: #fff;border:1px solid #A7D6E0;margin:2px;font-size: 10px}
.listpage .curr span {background: #eee;color:#999}
.listpage a:hover span {background: #EAF9FE;}


#box_search_result ul, #ul_search {list-style: inside disc;line-height:22px}
#ul_search a {font-weight:bold;}
#ul_search .singer {font-weight:normal}
#ul_search .keyword {color:#0000ff}

#search_suggest {position: absolute;background:#fff;border:1px solid #98CCBD;border-top:0}
#search_suggest li {padding: 3px;cursor:pointer}
#search_suggest li.hover {background:#DDF4FF;font-weight:bold}
#search_suggest li.normal {background:#fff;font-weight:normal}



#coReviewMsgDiv,#coReviewMsgDiv2 {display:none;border:1px solid #ccc;padding:5px;background:#EAF9FE;border:1px solid #A7D6E0;color:#ff0000}

#songNote {padding:5px;background:#f1f1f1;border:1px solid #ccc}
.td_msg {background:#f1f1f1;margin:10px 0;border: 1px solid #ccc;padding: 10px}

.mtable {border:1px solid #eee;background:#fff;width:98%}
.tdwidth {width:20%}
.tdpad td, .mtable td {padding: 5px}

.info {width: 100px;text-align:center}
.info .avatar img {border:1px solid #ccc;margin: 5px}
.info .user a {font-weight:bold;color:#000}
.info .user a:hover {color:#ff0000}
.info .user {color:#999;width:100px;overflow:hidden}
#review_list {overflow:hidden;word-wrap:break-word}
#review_list .mtable {border: 0;border-top:1px solid #eee;}
#review_list td {border-bottom:1px solid #eee}
#review_list tr:hover {background:#F7FDFF}
.review .date {border-top:1px solid #eee;color:#999;margin:5px 5px 0 5px;padding-top:5px;font-style:italic;font-size:10px}
.review blockquote {background:#fff;border:1px solid #ccc;padding:5px;margin:5px}

#review_list_link .listpage {height:30px}
#review_list_link .listpage span {font-size: 14px;}

.fan {width:99%;overflow:hidden}
.fan .avatar img {border:1px solid #ccc;margin: 5px}
.fan .avatar img:hover {border:1px solid #ff0000;}
.fan li {display:block;width:80px;float:left;text-align:center;overflow:hidden}

.top_std td {padding:5px;border-bottom:1px solid #ccc;}
.top_std_nav {text-align:center;background:#f7f7f7}
.top_std_nav .first {border-left:1px solid #ccc;}
.top_std_nav td {border-right:1px solid #ccc}
.top_std .rank {font: bold 18px Georgia, Times New Roman, Times;color:#666;text-align:center;}
.top_std .rank span {padding:5px 15px;background:#f9f9f9;}
.top_std .bg1 .rank span {background:#fff;border:1px solid #ccc;}
.top_std .rank_1 {color:#ff0000}
.top_std .rank_2 {color:#009900}
.top_std .rank_3 {color:#ff9900}
.rank_img img {border:1px solid #eee;float:left}
.rank_img:hover img {border:1px solid #ff9900;}
.top_std .song {height:20px;overflow:hidden;font-weight:bold;padding-left:10px;margin-top:5px}
.top_std .song a {color:#000;margin-left:5px}
.top_std .song a:hover {color:#ff0000}
.top_std .singer {height:20px;overflow:hidden;padding-left:38px;margin-top:5px;color:#999}
.top_std .singer a {color:#999}

.top_std .photo {float:left;width:32px;margin-right:5px}
.top_std .info {float:left;width:170px;}
.top_std .info a {display:block;width:170px;height:16px;overflow:hidden;text-align:left;}
.top_std .smallfont {color:#999}

.top_std .fan {height:20px;overflow:hidden;padding-left:10px;margin-top:5px;}
.top_std .fans {margin-top:2px}

.foucsBox {width:360px;height:230px;overflow:hidden;float:left}
.foucsBoxBar_ {background:#333;position:relative;top:-30px;width:360px;height:30px;overflow:hidden;line-height:30px;font-size:14px;}
.foucsBoxTitle {float:left;width:270px;}
.foucsBoxTitle a {color:#fff;margin-left:10px}
.foucsBoxBar {float:right;width:90px;height:30px;overflow:hidden} 
.foucsBoxBar span {padding:1px 5px;margin:0 5px;background:#fff;border:1px solid #000}
.foucsBoxBar a:hover span,.foucsBoxBar .curr {background:#ffcc00}

#ibox_news_txt {width:310px;float:right}
#ibox_news_txt ul {list-style: square inside;color:#999;}
#ibox_news_txt li {font-size:14px;line-height:23px;width:300px;height:23px;overflow:hidden}
#ibox_news_txt .summary {display:none}

.foucsList {width:300px;margin:0 15px;display:inline-block;}
.foucsListBar {background:#333;position:relative;top:-30px;width:300px;height:30px;overflow:hidden;line-height:30px;font-size:14px;}
.foucsListBar a {color:#fff;margin:0 5px}

.icon_lovecms {background:url(http://www.lovecms.com/images/icon.png) no-repeat;padding:3px 8px}
#coChatUserDiv {background:#eee;padding:3px 8px}
#coChatPostDiv p {padding:3px 0;border-bottom:1px solid #eee;font-size:14px;}
.coChatDate {font-size:12px;color:#999}
#coChatMsgDiv {background:#333;color:#fff;padding:3px;display:none}
#coChatBarDiv {}
#coChatBarDiv div {padding-left: 110px;background:#fff url(all.png) no-repeat 0 -82px;}

#coChatConDiv {display:none;position:fixed;z-index:9;bottom:0;right:10px;background:#F6F9FE;border:3px solid #FFCC00;width:400px;padding:10px;max-height:250px;overflow:scroll;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
} 
#coChatConDiv .coChatInput {width:230px}

.coChatBarCloseIcon {color:red}

#coChatHeadDiv {font-size:14px;line-height:20px}
.coChatRandomFan {font-weight:bold;color:#ff0000}
.coChatRandomYou {font-weight:bold;color:#000}
.coChatRandomYouA {font-weight:bold;}
.coChatRandomEnd {background:#ffffcc;font-weight:bold;}

#botBarShow {display:none;position: fixed;bottom: 0;right:0;width:50px;height:50px;}

#botBar {position: fixed;bottom:0;background:#fff;border-top:1px solid #ccc;width:100%}
#botBar li {display:block;float:left;}
.botBar_videos {margin:5px;}
.botBar_videos img {float:left;display:block;width:60px;height:45px;margin:3px;border:1px solid #ccc;}
.botBar_videos img:hover {border:1px solid #ffcc00;}
.botBar_videos p {float:left;width:60px;max-height:45px;margin:3px;line-height:15px;font-size:10px;overflow:hidden;word-wrap:break-word}

.botBar_video p {background:#EAF9FE;border:1px solid #A7D6E0;padding:5px;margin:8px;}

.icon_big_chat,.icon_big_arrow_down,.icon_big_arrow_up {background:url(all.png) no-repeat;display:inline-block;}
.icon_big_chat {width:45px;height:50px;background-position: -214px -283px;margin:5px 30px 0 15px}
.icon_big_arrow_down,.icon_big_arrow_up {width:30px;height:30px;background-position: -225px -360px;border:1px solid #eee;background-color:#f7f7f7;margin:10px 0 0 20px}

.icon_big_arrow_down:hover,.icon_big_arrow_up:hover {background-color:#EAF9FE}
.icon_big_arrow_up {margin:10px;background-position: -225px -410px;}

.loader {display: none;height:30px;line-height: 30px;text-align:center;background: #ff0000;}
.bg1 {background-color:#fcfcfc}
.bg2 {background-color:#FFFFFF}
.border {border:1px solid #ccc}
.left {float: left}
.right {float: right;}
.vtop {vertical-align:top}
.vmiddle {vertical-align: middle}
.center {text-align:center}
.tleft {text-align:left}
.tright {text-align:right}
.boldnum {font: bold 12px Georgia, Times New Roman, Times}
.smallfont {font-size: 10px}
.colorfont {color:#0000ff;}
.grayfont {color:#ccc;}
.msgfont {color: #ff0000}
.bigfont {font-size:12px;line-height: 200%}
.pad5 {padding: 5px}
.pad10 {padding: 10px}
.line {font-size: 0;clear: both}
.no {display:none}
a {color:#105289;text-decoration: none}
a:hover {color:#ff0000;text-decoration: none}
.bold {font-weight:bold}

.h1 .icon {display:none}